@charset "utf-8";

.basic-category2 { max-width:1400px; width:100%; margin:0px auto 0px auto; padding:0px; display:flex; flex-wrap:wrap; justify-content:center; gap:20px; }
.basic-category2 a { display:block; }
.basic-category2 .ca-sub2 { min-width:240px; text-align:center; position:relative; }
.basic-category2 .ca-sub2 > a { display:block; padding:10px 15px; background:#FFF; border:1px solid #EEE; border-radius:100px; font-size:20px; font-weight:500; color:#222; line-height:1.2; box-shadow:2px 6px 5px 0px rgba(0,0,0,0.09); }
.basic-category2 .ca-sub2 > a:hover { background:#F0F4F2; }
.basic-category2 .ca-sub2.on > a { background:#089AD9; border:1px solid #089AD9; color:#FFF; }
@media (max-width: 496px) {
	.basic-category2 { gap:5px; }
	.basic-category2 .ca-sub2 { min-width:inherit; width:100%; }
	.basic-category2 .ca-sub2 > a { padding:5px; border:1px solid #DDD; border-radius:6px; font-size:17px; box-shadow:none; }
}
